pcl::HDLGrabber::HDLLaserCorrection Struct Reference

`#include <pcl/io/hdl_grabber.h>`

## Public Attributes

double | azimuthCorrection
double | verticalCorrection
double | distanceCorrection
double | verticalOffsetCorrection
double | horizontalOffsetCorrection
double | sinVertCorrection
double | cosVertCorrection
double | sinVertOffsetCorrection
double | cosVertOffsetCorrection

## Detailed Description

Definition at line 221 of file hdl_grabber.h.

## Member Data Documentation

## azimuthCorrection

double pcl::HDLGrabber::HDLLaserCorrection::azimuthCorrection

Definition at line 223 of file hdl_grabber.h.

## cosVertCorrection

double pcl::HDLGrabber::HDLLaserCorrection::cosVertCorrection

Definition at line 229 of file hdl_grabber.h.

## cosVertOffsetCorrection

double pcl::HDLGrabber::HDLLaserCorrection::cosVertOffsetCorrection

Definition at line 231 of file hdl_grabber.h.

## distanceCorrection

double pcl::HDLGrabber::HDLLaserCorrection::distanceCorrection

Definition at line 225 of file hdl_grabber.h.

## horizontalOffsetCorrection

double pcl::HDLGrabber::HDLLaserCorrection::horizontalOffsetCorrection

Definition at line 227 of file hdl_grabber.h.

## sinVertCorrection

double pcl::HDLGrabber::HDLLaserCorrection::sinVertCorrection

Definition at line 228 of file hdl_grabber.h.

## sinVertOffsetCorrection

double pcl::HDLGrabber::HDLLaserCorrection::sinVertOffsetCorrection

Definition at line 230 of file hdl_grabber.h.

## verticalCorrection

double pcl::HDLGrabber::HDLLaserCorrection::verticalCorrection

Definition at line 224 of file hdl_grabber.h.

## verticalOffsetCorrection

double pcl::HDLGrabber::HDLLaserCorrection::verticalOffsetCorrection

Definition at line 226 of file hdl_grabber.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/io/include/pcl/io/hdl_grabber.h